ISCSH#FEP - Feature #1452
06/11/2021 09:46 AM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

06/11/2021
06/16/2021
100%
20.00 hours
0.00 hour

Description

History

#1 - 06/11/2021 09:47 AM - zhixue wei

- Status changed from New to In Progress

#2 - 06/11/2021 06:04 PM - zhixue wei
- Due date changed from 06/11/2021 to 06/15/2021

#3 - 06/11/2021 06:42 PM - zhixue wei
- Estimated time changed from 8.00 h to 20.00 h

#4 - 06/16/2021 09:06 AM - zhixue wei
- Due date changed from 06/15/2021 to 06/16/2021

#5 - 06/16/2021 07:48 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
